/* 
  Localizable.strings
  EUExIM

  Created by 张一鹏 on 2017/7/4.
  Copyright © 2017年 com.zywx. All rights reserved.
*/

"IM_MsgType_Hint_Audio" = "[语音]";
"IM_MsgType_Hint_File" = "[文件]";
"IM_MsgType_Hint_Location" = "[地理位置]";
"IM_MsgType_Hint_Image" = "[图片]";
"IM_MsgType_Hint_NameCard" = "[名片]";
"IM_Msg_Hint_MentionedMe" = "[有人@了你]";
